---
title: Commands
slug: Web/WebDriver/Commands
tags:
  - Reference
  - Web
  - WebDriver
  - commands
---
<p>The following is a list of the available WebDriver commands.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("webdriver.commands")}}</p>

<p>{{QuickLinksWithSubpages("/en-US/docs/Web/WebDriver")}}</p>
